.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5a075403-47f5-8875-2503-f15e343fb732 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d7d100eb-9bdf-8f5c-f0a5-795a3a4449c5 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-f28357ba-71c6-74fb-c2eb-45e9b331ca17 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-669548c8-3b86-3564-b19f-0bd7e8dd56c4 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
